/* ===================================================================================

* Theme Name: Frisk Child
* Theme URI: https://frisk.themegenix.com/
* Author: ThemeGenix
* Author URI: https://themeforest.net/user/themegenix/
* Description: Frisk - Creative Agency & Portfolio WordPress Theme
* Version: 1.1
* Template: frisk
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */


/* Ostylowanie dla przycisku */
.cta-button {
    background-color: #E3FF04;
    color: #0A0C00;
    padding: 15px 30px;
    font-size: 14px;
    font-weight: bold;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
	text-transform: uppercase;
}

.cta-button:hover {
    background-color: #c3db00;
    transform: translateY(-2px);
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}

.cta-button:active {
    background-color: #c3db00;
    transform: translateY(0);
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
}


.btn, .tg-btn {
    border-radius: 8px;
}


.error-area {
  padding: 300px 0 120px;
}
